.container {
   padding-left: 0px !important;
   padding-right: 0px !important;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 2% !important;
    padding-right: 2% !important;}

/*use this to push the nav away from the content area in pages*/
.region-content {
    margin-top: 0 ;
}

.page-title-full-width-container {
margin: 0 !important;
}

/*.page-title-full-width-container {
width: 100%;
height: auto;
margin: 0 auto;
padding: 0 1%;
background-color: #ffffff;
}*/

.page-title-container.glazed-fluid {
padding-left: 0 !important;
padding-right: 0 !important;
}

.page-title-full-width-container#page-title-full-width-container h1 {
color: #3E2F4F;
}

#page-title .page-title {
background-color: #ffffff;
}

/*JLy - moved search box to right for IE*/
.input-group {
    max-width: 15%;
    position: absolute;
    margin-right: 2%;
    margin-left: 79%}

.webform-submission-newsletter-subscribe-form input {
color:#ffffff;
}

.webform-submission-newsletter-subscribe-form input.form-text:focus, .webform-submission-newsletter-subscribe-form input.form-email:focus {
 border-color:white;
}

.cms-blog-links {
  display: none;}

.field-blog-image {
  display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    height: 50%;}

.views-blog-modern-h2-red a {
color: #bf0413;}

.cms-blog-links {
  display: none;}

.field-blog-image {
  display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    height: 50%;}

#youtubechannel-player, #youtubechannel-list {
        position: relative;
        padding-bottom: 56.25%;
        padding-top: 30px;
        height: 0 !important;
        width: auto !important;
        overflow: hidden;
}
#youtubechannel-list ul {
         width:80%;
         margin-left: auto;
         margin-right: auto;
         padding-left: 8.33%; !important
}

#youtubechannel-player iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
}

/*Responsive Fonts*/
@media only screen and (min-width: 992px) and (max-width: 1250px) {
body {font-size: 1em;
    min-width: 992px;
    max-width: 1250px;}
h1 {font-size: 2.4em;}
h2 {font-size: 1.92em;}
h3 {font-size: 1.54em;}
h4 {font-size: 1.23em;}
h5 {font-size: 1em;}
blockquote {font-size: 1.13em;}
blockquote {line-height: 1.1em;}
.container .jumbotron {padding-right: 10% !important;
     padding-left: 10% !important;}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    body {font-size: 0.80em;
       min-width: 768px;
       max-width: 991px;}
    h1 {font-size: 1.92em;}
    h2 {font-size: 1.54em;}
    h3 {font-size: 1.23em;}
    h4 {font-size: 1em;}
    h5 {font-size: 0.9em;}
    blockquote {font-size: 0.95em;}
    blockquote {line-height: 1.05em;}
    .container .jumbotron {padding-right: 10% !important;
     padding-left: 10% !important;}
}

@media only screen (min-width: 320px) and (max-width: 767px) {
    body {font-size: 0.7em;
    min-width: 320px;
    max-width: 768px;
    overflow: scroll;}
    h1 {font-size: 1.6em;}
    h2 {font-size: 1.3em;}
    h3 {font-size: 1.1em;}
    h4 {font-size: 0.9em;}
    h5 {font-size: 0.8em;}
    blockquote {font-size: 0.85em;}
    blockquote {line-height: 0.95em;}
#glazed-menu-toggle {
    margin-left: 0px !important;
    margin-right: 0px !important;}
}
/*End responsive fonts*/



/****Print CSS****/
@media print {
header:after {
   content: "www.senatorxyz.testing.senate.gov"}

nav, img {
     display: none;}

.jumbotron {
     display: none;}

body {
     font: 12pt Georgia, "Times New Roman", Times, serif;
     line-height: 1.3;}

h1 {
    font-size: 24pt;}

h2 {
    font-size: 14pt;}

h3 {
     font-size: 13pt;}

h4, h5 {
     font-size: 12pt;}

blockquote, ul {
     margin: 0;
     font-weight: bold;}

.az-element, .az-section, .az-button {
     margin: 0;
     padding: 0;
     left-margin: initial; }

footer {
     margin: 0;}

a {
     word-wrap: break-word;
     font-size: 14pt;}

}

/* style sheet for "A4" printing */
@media print and (width: 21cm) and (height: 29.7cm) {
  @page {
     margin: 3cm;  }
}

/* style sheet for "letter" printing */
@media print and (width: 8.5in) and (height: 11in) {
  @page {
  margin: 1in;  }
}

#toolbar-bar {
  z-index: 10000;
}

/****CUSTOM FOR SINEMA*****/
/*To hide the logo - display: none */
.body--glazed-nav-desktop .glazed-header--top .wrap-branding .logo, .body--glazed-nav-desktop .glazed-header--top .wrap-branding .navbar-brand {
    left: -20%;
    position: relative;
    margin-left: 0;
}

/*.jumbotron {
    min-width: 240px;
    max-width: 30%
    padding-right: 5%;
    padding-left: 5%;
    position: absolute;
    right: 10%;
    float: right;
}*/

/*Link active text color and hover color*/
#navbar.glazed-header--hover-text .menu .active > a, #navbar.glazed-header--hover-text .menu a:hover {
  color: #A298D9;
}

body{
max-width: 1920px;
min-width: 320px;
margin: 0 auto !important;
float: none !important;
}

/*Line at the top of the site*/
.glazed-secondary-header {
background: #3E2F4F;
height: 0.6%;
}

p {
    margin-top: 0.7em; 
    margin-bottom: 1.0em;
}

h1 {
padding-top: 1em;
text-transform: uppercase;
font-family: "Montserrat script=all rev=1", "Adobe Blank"; 
font-weight: 800; 
font-style: normal;
}
 
h2 {
padding-top: 1%;
border-top: 4px solid #A298D9 }

.jumbotron h2 {
border: none;
padding-top: 0
}

h1, h2, h3 {
text-transform: uppercase;
}

h2, h3, h4, h5, h6 {
  padding-top: 1.25%;
  padding-bottom: -0.25
}

/*Mobile view - hamburger menu and X - show white*/
.body--glazed-nav-mobile .glazed-header #glazed-menu-toggle span, .body--glazed-nav-mobile .glazed-header #glazed-menu-toggle span::before, .body--glazed-nav-mobile .glazed-header #glazed-menu-toggle span::after {
      background: #ffffff;
   }

/*Mobile view - search button - show white*/
.full-screen-search-button {
color: #ffffff
}

/*mobile view: search button aligned with menu list*/
.full-screen-search-button {
    padding: 1em;
    padding-bottom: 0px; 
    vertical-align: text-bottom;
}

/*Mobile view: To align the toggle icons with the menu list, but not have it butt up to the logo*/
.body--glazed-nav-mobile .glazed-header #glazed-menu-toggle {
  color: #ffffff !important;
  float: left !important;
  position: relative;
  left: 5%;
}

/*For fullpage settings: to move content in the Press Release and views away from L/R margins by 1%, which aligns content with page-title. */
.teaser {
    margin: 0 1% 2%
}

/*For fullpage settings: to move content in the Press Release and views away from L/R margins by 2%, which aligns content with page-title. Not using this because it cause image to not be fullpage
.region-content {
    padding: 0 1%;
}*/

.page-title-container.glazed-fluid {
padding-left: 0 !important;
padding-right: 0 !important;
}

/*START Homepage - Video- Parallax fixes*/
#iframe_gb2qvyt4js iframe {
position: absolute;
z-index: 0;
width: 100% !important;
height: 95% !important;
top: 0px;
left: 0px;
overflow: hidden;
opacity: 1;
-moz-user-select: none;
margin-top: -4% !important;
max-width: initial;
margin-left: 0;}

.YTPOverlay {
  height: 85% !important
}

/*END Homepage - Video- Parallax fixes*/.page-title-full-width-container .breadcrumb { right: 1px; left: auto; } 

#page-title { text-align:  center } 

#page-title .page-title { height:  105px } 

.page-title-full-width-container:after { opacity:  1 } 

.page-title-full-width-container:after { background-position: left top; }

.page-title-full-width-container:after { background-size: contain; }

  #glazed-main-menu,
  #glazed-main-menu .menu__breadcrumbs,
  #glazed-main-menu .menu__level {
    text-align: left;
  }
.glazed-header--side .glazed-main-menu {
  width: 255px;
}
.glazed-header--side .menu__level {
  width: 255px;
}

.body--glazed-nav-desktop #navbar.glazed-header--top {
  background-color: rgba(62,47,79,1);
  opacity: 1;
}
.body--glazed-nav-desktop #navbar.glazed-header--top.affix {
  background-color: rgba(62,47,79,1);
  opacity: 1;
}

.body--glazed-nav-desktop .glazed-header--top .nav > li > a,
.body--glazed-nav-desktop .glazed-header--top .wrap-branding,
.body--glazed-nav-desktop .glazed-header--top .block-glazed-helper {
  height: 90px;
  line-height: 90px;
}
.body--glazed-nav-desktop .glazed-header--top .glazed-main-menu {
  height: 90px;
}
.body--glazed-nav-desktop .glazed-header--top #logo {
  max-height: 90px;
}
.body--glazed-nav-desktop .glazed-header--top.affix .nav > li > a,
.body--glazed-nav-desktop .glazed-header--top.affix .navbar-header .wrap-branding,
.body--glazed-nav-desktop .glazed-header--top.affix .block-glazed-helper  {
  height: 50px;
  line-height: 50px;
}
.body--glazed-nav-desktop .glazed-header--top.affix .glazed-main-menu {
  height: 50px;
}
.body--glazed-nav-desktop .glazed-header--top.affix #logo {
  max-height: 50px;
}
.body--glazed-nav-desktop .nav-child-fixed-width {
  top: 90px;
}
.body--glazed-nav-desktop .glazed-header--top.affix .nav-child-fixed-width {
  top: 50;
}
.body--glazed-nav-mobile .glazed-header .navbar-header .wrap-branding,
.body--glazed-nav-mobile .glazed-header .navbar-toggle {
  height: 60px;
}
.body--glazed-nav-mobile .glazed-header .block-glazed-helper {
  height: 60px;
  line-height: 60px;
}
.body--glazed-nav-mobile .glazed-header #logo {
  max-height: 60px;
}
.html--glazed-sticky-footer .body--glazed-nav-desktop .glazed-header--top {
  min-height: 90px;
}
.html--glazed-sticky-footer .body--glazed-nav-desktop .glazed-header--top.affix {
  min-height: 50px;
}
.html--glazed-sticky-footer .body--glazed-nav-mobile .glazed-header {
  min-height: 60px;
}
.html--glazed-sticky-footer .body--glazed-nav-mobile .glazed-header.affix {
  min-height: 60px;
}
.glazed-header .menu a {
  text-transform: uppercase;
}
.html #navbar.glazed-header--top .container-row > .col-sm-12 { background-color: #6152AA }

#navbar.glazed-header--top .block, #navbar.glazed-header--top .block a, #navbar.glazed-header--top .block .btn-link { color: white }

#navbar.glazed-header--top .menu, #navbar.glazed-header--top .menu a { color: white }

#navbar.glazed-header--top .menu a:hover, #navbar.glazed-header--top .menu a:focus { color: #A298D9 }

#navbar.glazed-header--top .dropdown-menu { background-color: white }

#navbar.glazed-header--top .dropdown, #navbar.glazed-header--top .dropdown-menu a { color: #6152AA }

#navbar.glazed-header--top .dropdown-menu a:hover,#navbar.glazed-header--top .dropdown-menu a:focus { background-color: #EEEDEE }

#navbar.glazed-header--top .dropdown-menu a:hover,#navbar.glazed-header--top .dropdown-menu a:focus { color: 3e2f4f }

.container {
  max-width: 1920px;
  padding-left: 1px;
  padding-right: 1px;
}
.navbar-container.glazed-fluid,
.page-title-container.glazed-fluid,
.container-fluid {
  padding-left: 17.5px;
  padding-right: 17.5px;
}
.glazed-boxed-container {
  max-width: 1580px;
}
.row {
  margin-left: -17.5px;
  margin-right: -17.5px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  padding-left: 17.5px;
  padding-right: 17.5px;
  margin-bottom: 35px;
}
.region-sidebar-first .block,
.region-sidebar-second .block,
.glazed-util-gutter-bottom {
  margin-bottom: 35px;
}
.page-title-full-width-container {
  margin-bottom: 35px;
}
@media screen and (max-width: 1200px) {
  .container {
    padding-left: 15px;
    padding-right: 15px;
  }
  .navbar-container.glazed-fluid,
  .page-title-container.glazed-fluid,
  .container-fluid {
    padding-left: 15px;
    padding-right: 15px;
  }
  .row {
    margin-left: -15px;
    margin-right: -15px;
  }
  .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 15px;
    padding-right: 15px;
  }
}
body { background-position: left top; }

.region-sidebar-first .block, .region-sidebar-second .block, .region-content-top .block, .blocks-preview .block {
  border-width: 0px;
  border-style: none;
  border-radius: 0px;
} 

.region-sidebar-first .block-title, .region-sidebar-second .block-title, .region-content-top .block-title, .blocks-preview .block-title {
  font-size: 32px;
  text-align: left;
  border-width: 0px;
  border-style: none;
  border-radius: 0px;
  display: block;
} 

@media screen and (max-width: 768px) { 
  .region-sidebar-first .block-title, .region-sidebar-second .block-title, .region-content-top .block-title, .blocks-preview .block-title { font-size: 20px; } 
} 

.region-sidebar-first .block-hr, .region-sidebar-second .block-hr, .region-content-top .block-hr, .blocks-preview .block-hr {  background-color:  #3E2F4F; } 
.region-sidebar-first .block-hr, .region-sidebar-second .block-hr, .region-content-top .block-hr, .blocks-preview .block-hr {
  height: 4px;
  width: 100%px;
  margin-top: 10px;
  margin-bottom: 10px;
}
body, p, .lead { line-height:  1.7 } 
body { font-size:  17px } 
.glazed-header--top #glazed-main-menu .nav > li > a, .glazed-header--side #glazed-main-menu .nav a, .body--glazed-nav-desktop .glazed-header--top .nav .dropdown-menu li>a { font-size:  17px } 
h1,h2,h3,h4,h5,h6 { line-height:  1.3; } 
h1, .html #page-title .page-title { font-size:  48px; } 
h2 { font-size:  32px; } 
h3 { font-size:  26px; } 
h4 { font-size:  20px; } 
blockquote, .blockquote p { font-size:  22px } 
hr { height:  4px; } 
hr { margin-left: 0;margin-right: auto; }
hr {  background-color:  #3E2F4F; } 
@media screen and (max-width: 768px) { 
  body, p { font-size:  14px; } 
  .glazed-header--top #glazed-main-menu .nav > li > a, .glazed-header--side #glazed-main-menu .nav a, .body--glazed-nav-desktop .glazed-header--top .nav .dropdown-menu li>a { font-size:  20px } 
  h1, .html #page-title .page-title { font-size:  28px; } 
  h2 { font-size:  20px; } 
  h3 { font-size:  16px; } 
  blockquote, .blockquote p { font-size:  14px; } 
} 


body, .toooltip {
  font-family: "Open Sans", "Open Sans";
  font-weight: 400;
  font-style: normal;
}

h1,h2,h3,h4,h5,h6,label,.field--label,.page-title, .html .tp-caption {
  font-family: "Montserrat Medium", "Montserrat";
  font-weight: 500;
  font-style: normal;
}

nav,nav ul li,nav a {
  font-family: "Montserrat Medium", "Montserrat";
  font-weight: 500;
  font-style: normal;
}

.site-name, .navbar-brand {
  font-family: "Montserrat SemiBold", "Montserrat";
  font-weight: 600;
  font-style: normal;
}

blockquote, blockquote p {
  font-family: "Open Sans SemiBold Italic", "Open Sans";
  font-weight: 600;
  font-style: italic;
}

